Quassel IRC - Bug #874

Fix for duplicate msgid in PO files
12/05/2009 12:25 AM - dpm

Status: Resolved Start date: 12/05/2009
Priority: Normal Due date:

Assignee: dalbers % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.4.3 0S: Any
Description

As per the conversation with al, scarabeus and Sput, please find a series of patches with a proposal to fix the current issue with the

duplicate msgid in the PO translation files.

If this change is accepted, | can also work on an additional one to update the README.Translations file accordingly

Associated revisions

Revision df78124c6ca13a53bcd8dca5ad7e63742327043c - 01/07/2010 11:04 PM - Daniel Albers

update README.Translations

This concludes the gettext patch series and therefore fixes #874

Revision df78124c - 01/07/2010 11:04 PM - Daniel Albers
update README.Translations

This concludes the gettext patch series and therefore fixes #874

History

#1 - 01/04/2010 06:36 PM - dpm
Hi,
Has anyone had a chance to look at this?

Thanks!

#2 - 01/07/2010 07:39 PM - dalbers
- Status changed from New to Assigned

- Assignee set to dalbers

#3 - 01/08/2010 12:21 AM - dalbers

- Status changed from Assigned to Resolved

Patches applied with slight changes. Thanks!

Files

0001-Merged-duplicate-msgid-and-translations-with-msgunig.patch ~ 1.96 MB
0002-Removed-old-PO-files-with-invalid-format.patch 2.34 MB
0003-Updated-POT-template-added-LINGUAS-file.patch 180 KB
